DROP TABLE IF EXISTS `grupo`;
CREATE TABLE `grupo` (
  `cod` int(11) NOT NULL auto_increment,
  `grupo` varchar(50) NOT NULL default '',
  `descricao` varchar(200) default NULL,
  `quota_padrao` int(11) NOT NULL default '0',
  `quota_infinita` int(11) NOT NULL default '0',
  PRIMARY KEY  (`cod`),
  UNIQUE KEY `grupo` (`grupo`)
) TYPE=MyISAM;

DROP TABLE IF EXISTS `logi`;
CREATE TABLE `logi` (
  `cod` int(11) NOT NULL auto_increment,
  `login` varchar(50) NOT NULL default '',
  `data` date NOT NULL default '0000-00-00',
  `hora` time NOT NULL default '00:00:00',
  `job` int(11) default NULL,
  `titulo` varchar(70) NOT NULL default 'No Definido',
  `paginas` int(11) default NULL,
  `arquivo` varchar(255) default NULL,
  `status` varchar(10) default NULL,
  PRIMARY KEY  (`cod`)
) TYPE=MyISAM;

DROP TABLE IF EXISTS `usuario`;
CREATE TABLE `usuario` (
  `cod` int(11) NOT NULL auto_increment,
  `login` varchar(50) NOT NULL default '',
  `quota` int(11) NOT NULL default '0',
  `cod_grupo` int(11) NOT NULL default '0',
  `quota_infinita` int(11) NOT NULL default '0',
  PRIMARY KEY  (`cod`),
  UNIQUE KEY `login` (`login`)
) TYPE=MyISAM;
